@charset "utf-8";

#xz{display:none;height:0;width:0;}
.rexian {
	background-color: #eee;
	text-align: center;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	color:#626262;
}
.rexian img {
	vertical-align: middle;
	margin-bottom: 2px;
	margin-left: 5px;
	
}
.yx{width: 1000px;
    margin: 0 auto;
    text-align: right;
padding-right: 45px;
}
.qq{float: left;
    width: 970px;}
.wx{height: 40px;
    float: right;
    padding: 12px 0;
	text-align:center;}
.wximg{
		position:absolute;
		display:none; 
		margin-left:-40px;
		margin-top:15px;
		z-index:99;
}

.wxk{
background-color:white;
padding:10px 10px 40px 5px;
margin-left:-24px;
-webkit-box-shadow: #666 0px 0px 10px;  
   -moz-box-shadow: #666 0px 0px 10px;  
   box-shadow: #666 0px 0px 10px; 
}
.wximg span{
		position:absolute;
		left:20px;
}
.arrow{ width:0;
		height:0; 
		border-bottom:10px solid #fff;
		border-left:10px solid transparent;
		border-right:10px solid transparent;
		position:absolute; 
		left:45px; 
		top:-10px;}


/*右侧跟随*/	
.rightNav {
	position: fixed;
	width: 140px;
	right: 0;
	top: 40%;
	text-align: left;
	cursor: pointer;
display:none;
}
.rightNav a {
	display: block;
	position: relative;
	height: 46px;
	line-height: 46px;
	margin-bottom: 2px;
	padding-right: 10px;
	width: 140px;
	overflow: hidden;
	cursor: pointer;
}
.rightNav img{
	border:none;
}



.xwdt {
	width: 33%;
	float: left;
}
.b {
	font-size: 14px;
	height: 40px;
	overflow: hidden;
	border-bottom: solid 2px #32B16C;
	width: 300px;
	color: #32B16C;
}
.b b {
	padding-left: 5px;
	color: #32B16C;
	font-size:20px;
}
.b em {
	text-transform: uppercase;
	padding-left: 5px;
	color: #707070;
	font-size:14px;
}
.xwdt_l {
	width: 33%;
	float: left;
	font-size: 12px;
}
.news_li {
	margin:0 15px;
	padding: 0 0 10px 0px;
}
.news_li li {
	background:url(../image/image1/TIME.png) no-repeat left;
	padding-left: 20px;
	border-bottom: 1px dashed #CCC;
	height: 40px;
	line-height: 40px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news_li li span {
	float: right;
}
.partener {
	float: right;
}
.foot {
	background-color: #eee;
	text-align: center;
	font-size: 12px;
	height:60px;
}
.foot p {
	float: left;
	margin-right: 5px;
	color:#626262;	
}
.foot span{color:#626262;}
.foot span a{color:#626262;}
.foot span a:hover{font-weight:bold;}


.content{width:1000px;margin:20px auto; text-align:center;line-height:40px; }
.content span{font-size:12px;}
.p_news{margin:50px auto;font-size:12px;}
.p_news li{text-align:center; padding:0 5px;}
.tt {border:#CCC solid 1px; text-align:center; height:110px;}
.tt li{max-height:37px; line-height:20px;padding:0 0 5px 6px; margin:15px auto; text-align:left;overflow: hidden;text-overflow: ellipsis; }
.tt li a{color:#313131; font-size:16px;}
.tt span{float:left; height:25px; line-height:20px; text-indent:8px; color:#959595; }
.p_news img{width:240px;height:180px;}
.news_list{margin:40px auto; text-align:left; border-top:#ccc solid 1px; max-height:1000px;}
.news_left{float:left;width:490px;margin-top:10px; padding-right:10px; border-right:#ccc dashed 1px;}

.news_list .news_left li{border-bottom:#CCC dashed 1px;height:133px;padding-top: 10px;
    margin-right: 30px; }
.t{overflow: hidden;white-space:nowrap;text-overflow: ellipsis;}
.t a{color: #0e98e3;
    font-size: 18px;
    font-weight: bold;
}
.t1{font-size:18px;overflow: hidden;white-space:nowrap;text-overflow: ellipsis;}
.news_list p{font-size:12px;line-height:15px;overflow: hidden;text-overflow: ellipsis; max-height:45px;}
.news_list li span{background:url(../image/image1/TIME.png) no-repeat left; padding-left:20px;color: #434343;line-height: 24px;}
.news_right{float:right;width:490px;margin-top:10px;}
.news_list .news_right li{border-bottom:#CCC dashed 1px;height:133px;padding-top: 10px;
    margin-left: 30px; }
.more span{background-color:#32B16C; color:#FFF;padding: 8px 22px; font-size: 18px;font-weight: bold; }

.lxwm{background-color:#F9F9F9;margin-top:20px; padding:20px 0; text-align:center;  }
.lxwm h2{font-size:30px;font-weight: normal;}
.lxwm span{font-size:14px;}
.weizhi{width:1000px; margin:20px auto; text-align:left;}
.lxfs{float:right;}
.lxfs li{padding:22px 0;}
.lxfs li span{ position:absolute; margin-left:-140px; line-height:45px;  }




.title1{border-bottom:#ccc solid 1px;}
.title1 h4{color:#0C8FD6; font-size:22px;}
.title1 span{color:#707070;}
#time{background:url(../image/image1/TIME1.png) no-repeat left;padding-left:20px;background-size: contain;}
#author{background:url(../image/image1/USER.png) no-repeat left;padding-left:20px;background-size: contain;}

.content p{ font-size:14px; text-align:left; line-height:22px; margin-top:8px;color: #707070; }

.fwln{height:140px; margin:50px auto; font-size:16px; text-align:center;}
.fwln_p span{font-size:16px;}
.gsgk{background-color:#F9F9F9; text-align:center;}
.title{padding-top:60px;}
.title span{line-height: 36px;
    font-size: 14px;
    color: #1b1b1b;
    font-weight: lighter;}
.fzlc{width:1000px;margin:45px auto; border-bottom:#CCC 1px solid;}
.fzlc h4{border-bottom: #0E98E3 solid 2px; width:70px; padding-bottom:10px;}
.fzlc p{font-size:14px; margin-top:10px;}
.fzlc img{width:420px;height:320px;}
.gsxz{width:1000px;margin:20px auto; text-align:center;}
.hjzs{text-align:center; font-size:12px;}
.hjzs{margin-top:30px;}
.hjzs_p li{width:245px;float:left;}
.hjzs_p img{width:240px;height:180px;}
.hjzs_p span{line-height:40px;}
.zpzw{width:1000px;margin:20px auto; line-height:50px; }
.news_nav{text-align:right;width:200px; float:left;}
.news_nav h2{border-bottom:#0C8FD6 2px solid;font-size:30px;font-weight: normal;padding-bottom: 10px;}
.news_nav li{background-repeat:no-repeat; background-position:left; font-size:18px; background-size:auto; border-bottom:#ccc solid 1px;}
.dj1{background-image:url(../image/image2/CIRCLE%20_%20RIGHT.png);}
.zwms{width:720px; float:right; text-align:left; padding-left:80px; border-top:#ccc solid 1px; margin-top:60px; font-size:14px;}
.zwms p{line-height:30px; text-indent:0px; margin:0;}
.zwms img{max-width:720px;}
.kf-tel{
    position: absolute;
    width: 230px;
    height: 40px;
    left: -250px;
    top: 50px;
    opacity: 0;
    -webkit-transition: all 1s ease;
    transform-origin: center right;
    background: rgba(229,77,68,.9);
	text-align: center;
    color: #fff;
    line-height: 40px;
    font-size: 14px;
	display:none;
	
}
.shuli{
background:url(../image/image1/1.png) no-repeat left;
width:300px;
height:150px;
color:#626262;
margin-top:10px;
}
#allmap { height: 378px; width:697px;float:left; }
#r-result { width: 100%; font-size: 14px; }
.on{z-index:99;}
.ll {height:180px;display: inline-block;}
.ll.on {position:relative;}

.ll.on img{height:263px; width:350px;}
